Metadata revisions for yesod-core-1.4.30

Package maintainers and Hackage trustees are allowed to edit certain bits of package metadata after a release, without uploading a new tarball. Note that the tarball itself is never changed, just the metadata that is stored separately. For more information about metadata revisions, please refer to the Hackage Metadata Revisions FAQ.

No. Time User SHA256
-r4 2018-08-31T15:11:38Z HerbertValerioRiedel 7ff6eff31fe7a540c652e559ff068f1cf7eca0a8a1b2566692b7c48d3dd910a1
  • Changed the library component's library dependency on 'template-haskell' from

    -any
    to
    <2.12

  • Changed the test suite 'test-routes' component's library dependency on 'template-haskell' from

    -any
    to
    <2.12

-r3 2018-06-01T13:32:16Z andrewthad 68861ccf74997431fca7a35e5b831cfc71ef291c3d066cf65ac7a43b015a2591
  • Changed the library component's library dependency on 'base' from

    >=4.7 && <5
    to
    >=4.7 && <4.11

  • Changed the library component's library dependency on 'conduit' from

    >=1.2
    to
    >=1.2 && <1.3

  • Changed the library component's library dependency on 'conduit-extra' from

    -any
    to
    >=1.1.7

  • Changed the library component's library dependency on 'exceptions' from

    >=0.6
    to
    >=0.6 && <0.9

-r2 2017-03-18T21:11:07Z HerbertValerioRiedel 925b114ebd8d9517d827778aca4754fdb39d92e42d56f7deed2323c416360907
  • Changed the library component's library dependency on 'base' from

    >=4.6 && <5
    to
    >=4.7 && <5

-r1 2017-01-08T22:10:32Z MichaelSnoyman 34f11a73eab3b105720ffa017f48217bc3dc383347e36b7584e137e0462bd181
  • Changed the library component's library dependency on 'vector' from

    >=0.9 && <0.12
    to
    >=0.9 && <0.13

-r0 2016-12-11T13:34:15Z MichaelSnoyman 19ab6af21a2eb0c6d637092ed8a19bf39f7a219313eb23f6a28822294d8f4762